@charset "utf-8";

/* CSS Document */
@media (min-width: 992px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm {
        max-width: 960px
    }
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1250px
    }
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1380px
    }
}

/*---For Laptop---*/

@media (max-width: 1800px) {}

@media (max-width: 1600px) {}

/*---For Laptop---*/

@media (min-width: 1200px) and (max-width: 1600px) {}

@media (max-width: 1400px) {
    .main-header::before {
        width: 28%;
    }

    .main-header .logo-box img {
        max-width: 250px;
    }
}

/*---For Horizental iPad---*/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) and (max-width: 1444px) {}

@media(max-width: 1200px) {
    .desktop-header {
        display: none;
    }

    .mobile-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 10px;
        padding: 20px;
    }
    .mobile-header .logo a{
        background: #fff;
    box-shadow: 1px 2px 4px 1px #0000003d;
    border-radius: 5px;
    display: block;
    }
        .mobile-header .logo img {
        max-width: 250px;
    }

    .main-header::before,
    .main-header::after {
        display: none;
    }

    .main-header {
        background-color: #fff;
    }

}


/*---For Vertical iPad---*/

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 991px) {}

/*---For Mobile---*/

@media (max-width: 767px) {
    .appointment-form .contact-info ul{
        flex-wrap: wrap;
    }
    .why-choose .items-2 .choose-card::after,
    .why-choose .items-1 .choose-card::after,
     .why-choose .items-3 .choose-card::after{
        display: none;
    }
    .home-banner .image-side img{
        display: none;
    }
    .overview-home .section-title .overview-card ul li .text{
            font-size: 12px;
    }
    .overview-home .section-title .overview-card ul li .count{
            font-size: 24px;
    }
    .why-choose .items-1 .choose-card, .why-choose .items-3 .choose-card{
        margin: 0;
    }
    .why-choose .choose-card{
        padding: 20px 20px;
    }
    .section-title .title{
            font-size: 26px;
    }
    .community .image{
        display: none;
    }
    .community .section-title {
    padding: 30px 20px;
}
.community{
    padding-top: 0;
}
.community .row{
    border-radius: 0;
}
.about-overview .card-mission{
    border: 0;
}
.facilities .image-side{
    display: none;
}
.facilities{
    padding: 40px 15px;
}
.contact-overview .clinic-info{
    padding-left: 0;
}
.contact-overview .clinic-info li{
    width: 100%;
}

}

@media (max-width: 575px) {}

@media (max-width: 414px) {}

@media (max-width: 411px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}